{% extends "admin/layout.html.twig" %}
{% import "admin/forms.html.twig" as forms %}

{% block content %}
<!-- box -->
<div class="box box-default">
	<form method="post">
		<div class="box-body">
			<textarea name="schema" data-jsoneditor-schema-url="schema/meta.schema.json" data-jsoneditor-disable_properties="false" data-jsoneditor-no_additional_properties="false">{{ schema|e }}</textarea>
		<div class="box-footer">
			<button id="submit" type="submit" class="btn btn-info pull-right">Save</button>
		</div>
	</form>
</div>
<!-- /.box -->
{% endblock content %}